Subject: Offline Message from Danielle Watson: I bought the swagtron K6 toddler scoote
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 27 Apr 2022 12:07:27 -0000

From: Danielle Watson <[email-masked]>
Phone: 4124430336
Location: Fort Lee, United States
URL: https://swagtron.com/
Department: SwagTron

I bought the swagtron K6 toddler scooter last month and it already broke. The part where it can turn from a scooter to a bike came out until it wouldn't even lock as one of the options anymore. Then it just completely fell apart. We bought one a few months prior and it did the same thing after a few months. We had moved so I blamed it on the movers thinking it was just tossed around. However, this new one was honestly only a month old and broke. It is extremely frustrating. We had one a few years ago and it lasted about an entire year before it met the same fate.

----
Zopim
https://www.zopim.com